<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ログイン</title>
<link rel="stylesheet" href="login.css">
</head>
<body>
<div align="center"><h1>ログイン画面</h1></div>
   
<div align="center">
<table border="0">
<form action=".html" method="get">

<tr><th>ログインID　</th>
<td><input type="text" name="user_id" value="" size="24"></td>
</tr>
<tr><th>パスワード　</th>
<td><input type="password" name="password" value="" size="24"></td>
</tr>
<tr><th></th><td colspan="2"><input type="submit" value="ログイン" class="button"></td>
</tr>
</form>
</table>
</div>
</body>
</html>